<!DOCTYPE html>
<html>
  <head>
    <title>Form</title>
    <script>
    function formulari(){

      var num1 = [] ;
      var operador = [];
      var num2 = [];
      var calcular= num1 operador num2 ;
      alert.windows(calcular);
    }
    </script>
  </head>
  <body>
    <h2>Exercici 2</h2>
    <form name="formulari" action="form_exercici2.html" onsubmit="return formulari()" method="post">
      Numero:<input type="text" name="num1" value="">  <input type="text" name="operador" value=""> <input type="text" name="num2" value="">   <input type="submit" name="calcular" value="Calcular">

    </form>

  </body>
</html>
